/* No comment provided by engineer. */
"Automatically check for updates" = "Vérifier automatiquement les mises à jour";

/* No comment provided by engineer. */
"Beta Releases" = "Sorties bêta";

/* No comment provided by engineer. */
"Check Now..." = "Recherche en cours…";

/* No comment provided by engineer. */
"Daily" = "Quotidiennement";

/* No comment provided by engineer. */
"Download in the background" = "Télécharger en tâche de fond";

/* No comment provided by engineer. */
"Last Check:" = "Dernière recherche:";

/* No comment provided by engineer. */
"Send anonymous information" = "Envoyez l'information anonymement";

/* No comment provided by engineer. */
"Stable Releases" = "Versions stables";

/* No comment provided by engineer. */
"Weekly" = "toutes les semaines";

